Project

General

Profile

Overview

This repository contains some functions that help with gluing support for older versions of things.

We still need to support jessie hosts with puppet 4 client and facter 2.4.6, and there are some facts that are not accessible to these older hosts. Similarly the old facts that are accessible with facter 2.4 may not be accessible anymore with facter 3.x

  • Team: Infra
  • Projet support web: No

Issue tracking

open closed Total
Bug 0 0 0
Functionality 0 0 0
Task 0 0 0
Support request 0 0 0
Question 0 0 0

View all issues

Repository

Paste